Pré-requis

Les pré-requis pour faire fonctionner le SSO (SPNEGO) sont les suivants :

  • Un firewall SNS en version 3.x ou supérieure,
  • Un contrôleur de domaine sous Windows Server 2012, 2012 R2, 2016 ou 2019,

  • Le script spnego.bat v1.7 disponible dans l'espace personnel MyStormshield (authentification requise), menu Téléchargements > Téléchargements > Stormshield Network Security > TOOLS.

  • Les binaires suivants sur le serveur : reg.exe, setspn.exe, ktpass.exe et ldifde.exe.

  • Des postes de travail connectés sur le domaine Active Directory disposant d’un navigateur Web compatible avec SPNEGO.
    Pour un fonctionnement optimal, il est recommandé d'utiliser la dernière version des navigateurs Microsoft Edge, Google Chrome et Mozilla Firefox (version ESR - Extended Support Release). Pour de plus amples renseignements sur ces versions, nous vous invitons à consulter le cycle de vie des produits des éditeurs concernés.